Source: mtkclient
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <kwestover.kw@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/mtkclient.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mtkclient
Homepage: https://github.com/bkerler/mtkclient
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: mtkclient
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Unofficial MTK reverse engineering and flash tool
 mtkclient is a tool for exploitation, reading/writing flash, and doing
 some other interesting things on devices with MediaTek SoCs.
